
.seven-peaks-header {
  height: 126px;
  background: #09357B;
}

.seven-peaks-header .header-content {
  justify-content: space-between;
  height: 100%;
  display: flex;
  max-width: 1110px;
  margin: auto;
}

.seven-peaks-icons{
  align-items: center;
  display: flex;
}

.seven-peaks-icons > img{
  width: 140px;
}

